.sa-description a {
	color: #c0eac0;
}

.footer__list--link-bold li span {
	font-weight: 600;
}

/* BODY STYLING */
body.l-secu {
	background-color: #fff;
	background-image: none;
}

/* 	HEADER STYLES		*/
.header {
	background-color: #fefefe;
}
.secondary-nav ul li:hover {
	color: #17a135;
}
.c-header-bar__primary-nav > ul > li > a,.c-header-bar__primary-nav > ul > li > span {
    font-family: 'tradegothiclt-light', Arial, sans-serif;
}
.c-header-bar__primary-nav > ul > li > a:hover, .c-header-bar__primary-nav > ul > li > span:hover {
    color: #17a135;
    cursor:pointer;
}
.c-header-bar__primary-nav > ul > li:hover > a, .c-header-bar__primary-nav > ul > li:hover > span {
    color: #17a135;
    cursor:pointer;
}
.c-header-bar__primary-nav > ul > li:hover > div {
	background-color: #17a135;
}
.mm-column h4 {
	font-size: 16px;
}
.mm-column ul li {
	color: rgba(256,256,256,0.8);
	 font-size: 13px;
}
.mm-column ul li a {
	color: rgba(256,256,256,0.8);
	 font-size: 13px;
}
.mm-column ul li a:hover {
	color: rgba(256,256,256,1.0);
}
.become-member-area {
    background-color: #727272;
}
.btn-open-account {
	background-color: #01a22e;
}
.btn-open-account:hover {
	background-color: #06771e;
}
.member-login-area {
	background-color: #595959;
}
.btn-login, .c-membership__column form input[type=submit] {
	background-color: #01a230;
}
.btn-login:hover, .c-membership__column form input[type=submit]:hover {
	background-color: #06771e;
}
.links-member-login::before, .c-membership__column form a::before {
	color: #01a230;
}
.ma-title {
	color: #17a135;
}
.ma-description a {
	color: #17a135;
}
.ma-description a:hover {
	color: #17a135;
}
footer .inner-wrapper {
	background-color: #eff0f2;
}
.footer-column {
	border-style: none;
}
.footer-block {
	min-height: 100px;
}
.top-block {
	border-style: none; border-color: #5b5b5b; border-width:0px 0px 1px 0px;
}
.footer-title {
	color: #6e6f71;
}
.footer-list-link li a {
	color: #6f7072;
}
.footer-list-link li a:hover {
	color: #17a135;
}

.hamburger-primary-nav-wrapper {
	background-color: #01a22e !important;
}

.hamburger-primary-nav ul {
    background-color: #01a22e !important;
}
.hamburger-primary-nav ul li {
	border-color: rgba(187, 187, 187, 1.0) !important;
}
.hamburger-primary-nav ul li a {
	color: #fff;
}
.hamburger-primary-nav ul li a:hover {
	color: #fff;
}
.btn-color-type-1 {
	background-color: #595959 !important;
	border-color: #66afb5 !important;
}
.btn-color-type-2 {
	background-color: #01a22e !important;
	border-color: #77ced6 !important;
}
.btn-color-type-3 {
	background-color: #8e8e8e !important;
	border-color: #bbbbbb !important;
}